/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

@import 'css/main.css';

/*
    Add your custom styles below
*/

/* FORMS */
.gform_body .ginput_container input, .gform_body .ginput_container textarea {
	background-color: rgba(255,255,255,0.5);
	border-color: #ccc;
}
.gform_footer .gform_button {
	background-color: #efbdc1;
	border-color: transparent;
	font-family: "Montserrat", Sans-serif !important;
	font-size: 14px;
    font-weight: 600 !important;
	letter-spacing: 1px !important;
	line-height: 1.5 !important;
	padding: 5px 15px;
}
.gform_footer .gform_button:hover, .gform_footer .gform_button:focus {
	background-color: darken(#efbdc1, 10%) !important;
	border-color: darken(#efbdc1, 10%);
}
.gform_wrapper.gravity-theme input[type=color], .gform_wrapper.gravity-theme input[type=date], .gform_wrapper.gravity-theme input[type=datetime-local], .gform_wrapper.gravity-theme input[type=datetime], .gform_wrapper.gravity-theme input[type=email], .gform_wrapper.gravity-theme input[type=month], .gform_wrapper.gravity-theme input[type=number], .gform_wrapper.gravity-theme input[type=password], .gform_wrapper.gravity-theme input[type=search], .gform_wrapper.gravity-theme input[type=tel], .gform_wrapper.gravity-theme input[type=text], .gform_wrapper.gravity-theme input[type=time], .gform_wrapper.gravity-theme input[type=url], .gform_wrapper.gravity-theme input[type=week], .gform_wrapper.gravity-theme select, .gform_wrapper.gravity-theme textarea {
	font-size:14px !important;
}
.gform_validation_error .gform_validation_errors {
	display: none;
}
.elementor-location-footer .gform_body .ginput_container input, .elementor-location-footer .gform_body .ginput_container textarea {
	border-color: transparent;	
}
.elementor-location-footer .gform_footer .gform_button {
	background-color: #efbdc1;
}